A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
PropertyChangedAlerter Class
PropertyChangedAlerter Methods
AddConstantCallProperty Method
OnAllPropertiesChanged Method
OnPropertyChanged Method

# PropertyChangedAlerter AddConstantCallProperty Method

Adds a property that will always be called when any property is updated..

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void AddConstantCallProperty(
    	string name
    )

#### Parameters

name
  Type: System
  String
  The name of the property.

See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace